import request from '@/config/axios'

// 获取佣金比例
export const getHireCommissionRatio = async () => {
  return await request.get({
    url: '/app-admin-api/menduner/system/hire-commission-ratio/get'
  })
}

// 修改佣金比例
export const updateHireCommissionRatio = async (rate) => {
  return await request.post({
    url: `/app-admin-api/menduner/system/hire-commission-ratio/update?rate=${rate}`
  })
}